@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Podkova:wght@400;500;600;700;800&display=swap');
body {
  -webkit-font-smoothing: antialiased !important;
  -webkit-font-smoothing: antialiased !important;
  -moz-osx-font-smoothing: grayscale !important;
  font-family: 'Open Sans', sans-serif !important;
  font-size: 14px !important;
  line-height: 19px !important;
  min-width: 270px !important;
  background: #f2f2f2 !important;
  color: #2d2d2d !important;
}

img {
    max-width: 100% !important;
}
p {
    font-family: 'Open Sans', sans-serif !important;
}

.img-caption {
    text-align: center;
    font-size: 10px !important;
    line-height: 11px !important;
    margin: 10px 21px 12px !important;
}

p > a {
    color: #FF6F37 !important;
    text-decoration: none !important;
    border-bottom: 0px !important;
}
p > a:hover {
    color: #FF6F37 !important;
    text-decoration: none !important;
    border-bottom: 1px solid #FF6F37 !important;
}

em > a {
    color: #FF6F37 !important;
    text-decoration: none !important;
    border-bottom: 0px !important;
}
em > a:hover {
    color: #FF6F37 !important;
    text-decoration: none !important;
    border-bottom: 1px solid #FF6F37 !important;
}

.lead > p {
    font-family: 'Podkova', serif !important;
    font-size: 25px !important;
    line-height: 24px !important;
}

.date {
    font-size: 16px !important;
    font-family: 'Open Sans', sans-serif !important;
    font-weight: bold !important;
    margin: 0px 21px 12px !important;
}

.field-name-field-legal-items {
    display: flex !important;
    margin: 0 21px;
}
.field-name-field-tags-or-subjects {
    display: flex !important;
    margin: 0 21px;
}
.field-name-field-legal-items {
    display: flex !important;
    margin: 0 21px;
}
.field-name-field-locations {
    display: flex !important;
    margin: 0 21px;
}
.field-label-inline .field-label {
    font-style: italic;
    font-weight: normal;
}
.field-label-inline .field-items {
    font-weight: bold;
    border-bottom: 0px !important;
}
.field-name-field-region-ref {
    display: none !important;
}
.field-name-field-thematics {
    display: none !important;
}
